<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Burkinabè</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Burkinabè"/>
<meta name="wx_page_id" content="858483"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Burkinabè" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Burkinabè</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3ABurkinab%C3%A8" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Africani_per_nazionalit%C3%A0" title="Categoria:Africani per nazionalità" wx:linktype="known" wx:pagename="Categoria:Africani_per_nazionalità" wx:page_id="1319274" id="wx4">Africani per nazionalità</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Burkina_Faso" title="Categoria:Burkina Faso" wx:linktype="known" wx:pagename="Categoria:Burkina_Faso" wx:page_id="79309" id="wx6">Burkina Faso</a></span> | <span dir="ltr" id="wx7"><a href="/wit/Categoria:Persone_per_nazionalit%C3%A0" title="Categoria:Persone per nazionalità" wx:linktype="known" wx:pagename="Categoria:Persone_per_nazionalità" wx:page_id="65901" id="wx8">Persone per nazionalità</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Kategorie:Burkiner" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Burkiner" id="wx9">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Burkinab%C3%A9_people" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Burkinabé_people" id="wx10">English</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Burkinafasolaiset_henkil%C3%B6t" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Burkinafasolaiset_henkilöt" id="wx11">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Personnalit%C3%A9_burkinab%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Personnalité_burkinabée" id="wx12">Français</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Tokoh_Burkina_Faso" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Tokoh_Burkina_Faso" id="wx13">Bahasa Indonesia</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:%EB%B6%80%EB%A5%B4%ED%82%A4%EB%82%98%ED%8C%8C%EC%86%8C_%EC%82%AC%EB%9E%8C" class="external" wx:linktype="interwiki" wx:pagename="ko:분류:부르키나파소_사람" id="wx14">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Burkinees_persoon" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Burkinees_persoon" id="wx15">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Kategori:Burkinarar" class="external" wx:linktype="interwiki" wx:pagename="nn:Kategori:Burkinarar" id="wx16">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Kategori:Burkinere" class="external" wx:linktype="interwiki" wx:pagename="no:Kategori:Burkinere" id="wx17">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Burki%C5%84czycy" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Burkińczycy" id="wx18">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Burquinenses" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Burquinenses" id="wx19">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9F%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D0%B0%D0%BB%D0%B8%D0%B8:%D0%91%D1%83%D1%80%D0%BA%D0%B8%D0%BD%D0%B0_%D0%A4%D0%B0%D1%81%D0%BE" class="external" wx:linktype="interwiki" wx:pagename="ru:Категория:Персоналии:Буркина_Фасо" id="wx20">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Burkinier" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Burkinier" id="wx21">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Category:Watu_wa_Burkina_Faso" class="external" wx:linktype="interwiki" wx:pagename="sw:Category:Watu_wa_Burkina_Faso" id="wx22">Kiswahili</a></div>
</body>
</html>
